# Uses of Class
org.apache.sysds.runtime.instructions.gpu.context.GPULazyCudaFreeMemoryManager

Packages that use GPULazyCudaFreeMemoryManager
Package
Description
org.apache.sysds.runtime.instructions.gpu.context

## Uses of GPULazyCudaFreeMemoryManager in org.apache.sysds.runtime.instructions.gpu.context

Methods in org.apache.sysds.runtime.instructions.gpu.context that return GPULazyCudaFreeMemoryManager
Modifier and Type
Method
Description
`GPULazyCudaFreeMemoryManager`
GPUMemoryManager.`getGPULazyCudaFreeMemoryManager()`